version: 2.0.4
files:
  - url: GPlus-2.0.4.zip
    sha512: Re4FumUk1yMdsEqBIvjswwINKACrmRRrKnxcdAiYgKDiU8xRV7NCVixIW49NFl914H+R2lltrvew+fjMchKRfA==
    size: 88281827
  - url: GPlus-2.0.4.dmg
    sha512: AHrfu4rYBSKCTUrE8Y80HGIO2Dupx6nlSbJ/86yW+K22VuvsNtwNy9TCeo0lB4TuRCvC2AJHV+n7ksfdzHuvRw==
    size: 83008078
path: GPlus-2.0.4.zip
sha512: Re4FumUk1yMdsEqBIvjswwINKACrmRRrKnxcdAiYgKDiU8xRV7NCVixIW49NFl914H+R2lltrvew+fjMchKRfA==
releaseDate: '2022-01-15T08:10:00.483Z'
